<!--
Bkoformidable
Exemple Templating
-->
<div class="form-group">
	<label>
		Nom *
	</label>
	<input required="" type="text" name="nom" value="" size="40" />
</div>
<div class="form-group">
	<label>
		Prénom *
	</label>
	<input required="" type="text" name="prenom" value="" size="40" />
</div>
<div class="form-group">
	<label>
		Date de naissance
	</label>
	<input type="text" name="date-de-naissance" value="" size="10" />
</div>
<div class="form-group">
	<label>
		Adresse
	</label>
	<input type="text" name="adresse" value="" size="40" />
</div>
<div class="form-group">
	<label>
		Code postal
	</label>
	<input type="text" name="code-postal" value="" size="40" />
</div>
<div class="form-group">
	<label>
		Ville
	</label>
	<input type="text" name="ville" value="" size="40" />
</div>
<div class="form-group">
	<label>
		Téléphone *
	</label>
	<input required="" type="tel" name="télephone" value="" size="40" />
</div>
<div class="form-group">
	<label>
		Email *
	</label>
	<input required="" type="email" name="email" value="" size="40" />
</div>
<div class="form-group radio">
	<label>
		Permis de conduire *
	</label>
	<input type="radio" name="permis" value="oui" checked>
	<label>
		Oui
	</label>
	<input type="radio" name="permis" value="non">
	<label>
		Non
	</label>
</div>
<div class="form-group">
	<label>
		CV *
	</label>
	<input required="" type="file" name="cv" />
</div>
<div class="form-group">
	<label>
		test pj *
	</label>
	<input required="" type="file" name="pj" />
</div>
<div class="form-group">
	<label>
		Prestation souhaitée
	</label>
	<select name="prestation" id="">
		<option value=""></option>
		<option value=""></option>
		<option value=""></option>
	</select>
</div>
<div class="form-group textarea">
	<label>
		Message
	</label>
	<textarea name="message" cols="40" rows="4"></textarea>
</div>

